StartupEvents.registry('item', event => {
  event.create('empty_dynamite_stick', 'basic')
  .displayName('Empty Stick of Dynamite'),
  event.create('empty_dynamite_bundle', 'basic')
  .displayName('Empty Bundle of Dynamite')
  event.create('incomplete_dynamite', 'create:sequenced_assembly')
  .displayName('Incomplete Dynamite')
}
)
